$(document).ready(function () {
  $.ajax({
    url: mcms_url + 'cron.rpc',
    cache: false,
    error: function(request, status, error) {
      mcms.console.display(request.responseText, false, 'error');
    }
  });
});
